@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);

/* Presentation Styles - Nor related to the plugin */

body {
	font-size: 12px;
	font-family: Arial, Helevtica, Verdana, san-serif;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#content {
	max-width: 960px;
	text-align: left;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content h1{
	text-align:center;	
	font-family: 'Shadows Into Light', cursive;
	font-size:55px;
	text-shadow:1px 1px #fff;
}

#socialTimeline {
	margin: 0 auto;	
}
